/* ------reset satrts here---! */
 html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}


/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}
/*--------reset ends here------ */


/*--------define html tags------- */

p,ul,il,ol,td{
color:#000;
font-family: Arial, serif;
font-size:13px;
line-height:140%;
}
p{margin:0 0 1.2em 0;}
a img{
border:0;
}
a{
   color:#6c6c6c;
text-decoration:none;
}
a:hover{
color:#1d5581;
text-decoration:none;
}
h1{
color:#cb1d13; 
font-size:22px;
margin:0 0 1em 0;
line-height:120%;
}
h2{
color:#5958ab;
font-size:18px;
margin:0 0 .6em 0;
line-height:120%;
}
h3{
color:#5958ab;
font-size:16px;
margin:0 0 .6em 0;
}
h4{
color:#000;
font-weight:bold;
font-size:14px;
margin:0 0 .6em 0;
}
strong{font-weight:bold;}
/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
margin-bottom:10px;
}

.tabber p {
font-weight: bold;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 1px 0;
 border-bottom: 1px solid #ccc;
 font: bold 12px arial;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 2px .8em;
 margin-right: 3px;
 border: 1px solid #ccc;
 border-bottom: none;
 background: #fff;
 text-decoration: none;
 border-bottom: 1px solid #ccc;
 font-weight:normal;

}

ul.tabbernav li a:link { color: #000; }
ul.tabbernav li a:visited { color: #706f6f; }

ul.tabbernav li a:hover
{
 color: #fff;
 background: #000;
 border-color: #ccc;
}

ul.tabbernav li.tabberactive a
{
 background-color: #eee;
color:#706f6f;
border-bottom: 1px dotted #fff;
}

ul.tabbernav li.tabberactive a:hover
{
  color: #fff;
 background: #000;
border-bottom: 1px dotted #ccc;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px;
 border:1px solid #aaa;
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 height:200px; 

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

.leftcolumn{
padding-right:20px;
font-size:11px;
}

/*rightcolum styles*/

.rightcolumn p.title{font-size:17px;color:#5958ab;margin-top:.8em;margin-bottom:.8em;font-weight:normal;}
.rightcolumn h1{margin-bottom:1em;}
.rightcolumn input{margin-right:5px;}
.rightcolumn td p{line-height:80%;margin-bottom:1em;color:#7b7b7b;}



#extra{
float:left;
width:160px;
height:200px;
padding:5px;
text-align:center;
border:1px solid #eee;
margin:5px;
margin-left:10px;
}
#extradiv{
float:left;
width:440px;
height:180px;
overflow: auto; 
scrollbar-3dlight-color:#eee; 
scrollbar-arrow-color:#eee; 
scrollbar-base-color:#bfbfbe; 
scrollbar-darkshadow-color:#bfbfbe; 
scrollbar-face-color:#eee; 
scrollbar-highlight-color:#bfbfbe; 
scrollbar-shadow-color:#bfbfbe;

}
#extra img{
padding-bottom:5px;
}
#sidetabheading{
color:#000;
font-weight:bold;
font-size:11px;
}
#galthumb{
float:left;
width:130px;
padding:10px;
}
#NEW{

text-align:center;
}
#thumb{
float:left;
width:150px;
text-align:center;
border:1px solid #d9d9d9;
padding:10px 0px;
margin-bottom:7px;
margin-right:7px;
}

#thumb:hover{
border:1px solid #191e0c;
}
#thumb:hover a{
color:#191e0c;
}
.products_table{border-spacing:0px 0px;}
.product_cell{valign:top;text-align:center;border:1px solid #fff; width:220px;padding:2px;}
.product_cell:hover{border-color:#ddd;}
.flowerimage{text-align:center;height:220px;}
.flowername{color:#7e7e7e;font-size:13px;font-weight:normal;line-height:100%;}
.amount{color:#000;font-size:16px;font-weight:normal;line-height:160%;}
.smallbuy{width:72px;margin:0 auto;height:20px;}
.small_buynow{background:url("/images/small-buynow.gif") no-repeat;display:block;}
.product_cell:hover .small_buynow{background-position:0px -20px;}
.blankrow{height:15px;}
.blankcell{width:2px;}

input{
padding:0px;
margin:0px;
}
.item{
border-bottom:1px solid #d6d6d6;
}
.header{
padding:5px;
background:#eef0ea;
}
.header p{
color:#000;
}
.smalltext{
color:#999999; 
font-size:11px;
}
.itemname{
font-size:14px;
}


.alignright{padding:0px 0px 10px 10px;}
.total_price{border: 0px solid #fff; font-weight:bold;font-size:20px;}


.button{background:#e13833;color:#fff;padding:4px 10px;font-size:14px;margin:10px 0px;border:none;font-family:Arial;text-transform:uppercase;}
.button:hover{background:#474747;}

#pagination_right{float:right;padding-bottom:12px;}
#pagination_right a{padding:4px 6px; background:#c8298f;color:#fff;}
#pagination_right a.prev_disable,#pagination_right a.next_disable{background:#ddd;}
#pagination_right a.prev_disable:hover,#pagination_right a.next_disable:hover{background:#ddd;}
#pagination_right a:hover{background:#6f6f6f;}
#pagination_right a.on{background:#47042b;}

.substitution{color:#5f5f5f;font-style:italic;}

